
<%@page import="pe.siso.aniversario.Beans.Comisiones"%>
<%@page import="pe.siso.aniversario.Beans.Menu"%>
<%@page import="pe.siso.aniversario.Beans.Usuario"%>
<%//@page import="pe.siso.intranet.beans.Menu"%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>
<%
HttpSession session_actual = request.getSession(true);
Usuario usuario=(Usuario)session_actual.getAttribute("usuario");
Menu menu=(Menu)session_actual.getAttribute("menu");
Comisiones comision=(Comisiones)session_actual.getAttribute("comision");


if(usuario == null){
	response.sendRedirect("index.jsp");
}

%>